.baner__search{
    display:flex;
    flex-direction: column;
}
.button__search{
    background-color: white !important;
    font-weight: 900 !important;
    text-transform: inherit !important;
    color:black !important;
}
.button__search:hover{
    background-color: #004ba0;
    color:white;
}
